﻿/*Style sheet for tabs by Randy Thompson, K5ZD
http://www.colorcombos.com/color-schemes/129/ColorCombo129.html
Dark Blue 0033CC
Light blue 99CCFF
Red titles CC0000
Gray background CCCCCC 
*/

#main {
	border: 1px solid #666;
	clear: both;
	background: #A5D1F3;  /* nav 2nd level color */
	padding-top: 2em;
	padding-bottom: 2em;
	min-width: 36em;
	max-width: 60em;
}
#contents {
	padding: 1.5em;
	background: #FFFFFF;  /* main body background color */
	min-height: 400px;
}
div.L1Container {
	clear: both;
}
#topnav {
	position: relative;
	width: 100%;
	height: 3em;
	width: 60em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#topnav ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 60em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#topnav ul#primary li {
	display: inline;
	list-style: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	float: left;
	margin-right: 3px;
	margin-top: 2px;
	margin-bottom: 0px;

}
#topnav ul#primary a {
	float: left;
	position: relative;
	cursor: pointer;
	height: 22px;
	padding: 7px 13px 0 7px;
	font-weight: bold;
	color: #003366;  
	text-decoration: none;
	background: #EEF66C;   /* color of unselected tabs */
	border: 1px solid #AAA;
	border-bottom: 1px solid #666;
}
#topnav ul#primary li a:hover, #topnav ul#primary li a.on, #topnav ul#primary a.current, #topnav ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: 1px solid #A5D1F3;
	background: #A5D1F3;   /* 1st level selected tab color */
	color: #003366;  
}
#topnav ul#primary li a:hover span.IE6Offset, #topnav ul#primary li a.on span.IE6Offset {
	right: 0px;
}
#topnav ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -27px;
	left: 1px;
	width: 60em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#topnav ul#secondary li a {
	width: auto;
	display: block;
	float: left;
	margin: 0;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#topnav ul#secondary li a:hover {
	background: #EEF66C;
	border: none;
	border-right: 1px dotted #AAA;
	color: #003366;  /* color of 2nd level text during hover */

}
